/*------------------------------------------------
* Colors
* -----------------------------------------------*/
/*------------------------------------------------
* Structure
* -------------------------------------------------*/
/* line 59, ../sass/application.scss */
.main-page {
  max-width: 1040px;
  margin: 0 auto;
}

/* line 63, ../sass/application.scss */
.inner {
  padding: 2m 0;
}

/* line 67, ../sass/application.scss */
.header-area {
  height: 65px;
  background: #ccc;
  background-image: linear-gradient(to bottom, #f7f7f7 0%, #dddddd 100%);
  border-bottom: 6px solid orange;
}

/* line 73, ../sass/application.scss */
body {
  font-size: 160%;
}

/* line 78, ../sass/application.scss */
.narrow-p > p {
  max-width: 400px;
  margin: auto;
  margin-bottom: 1em;
}

/* line 80, ../sass/application.scss */
.footer-area {
  height: 65px;
  background-image: linear-gradient(to bottom, #f7f7f7 0%, #dddddd 100%);
  background: #333;
  color: #eee;
  border-top: 6px solid #ffa500;
  margin-top: 20px;
  padding-top: 1em;
}

/*
.main-content-area {
  #primary, #secondary {
    float:none;
    padding: 0px;
    width: 100%;
  }
  #secondary {
    background: #ee0;
  }
  .inner {
    padding-left:20px; padding-right:20px;
  }
}
*/
/*------------------------------------------------------------
* Boostrap
* ------------------------------------------------------------*/
/* line 110, ../sass/application.scss */
div.container {
  padding-top: 30px;
  background-image: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
}

/* line 115, ../sass/application.scss */
div.cf-section {
  background: #ffffff;
  padding: 40px;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  /* line 115, ../sass/application.scss */
  div.cf-section {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (min-width: 1280px) {
  /* line 115, ../sass/application.scss */
  div.cf-section {
    padding-left: 110px;
    padding-right: 110px;
  }
}

/* line 121, ../sass/application.scss */
div.cf-transparent {
  background: transparent;
}

/* line 124, ../sass/application.scss */
div.cf-grey {
  background: #e8e8e8;
}

/* line 126, ../sass/application.scss */
a {
  color: #ffa500;
}

/* line 128, ../sass/application.scss */
h1.front-title {
  text-align: center;
  margin-bottom: 20px;
}

/*------------------------------------------------------------
* Menu
* ------------------------------------------------------------*/
/* line 135, ../sass/application.scss */
ul#primary-menu {
  line-height: 3.2em;
  font-size: 110%;
  font-weight: 300;
}
/* line 139, ../sass/application.scss */
ul#primary-menu a {
  color: #888;
}
/* line 140, ../sass/application.scss */
ul#primary-menu a:hover {
  color: #333;
  text-decoration: none;
}
/* line 141, ../sass/application.scss */
ul#primary-menu li.menu-item-object-page {
  margin-left: 0.2em;
  margin-right: 0.6em;
  padding-left: 0.3em;
  padding-right: 0.2em;
}
/* line 143, ../sass/application.scss */
ul#primary-menu li.menu-item-object-page:first-child {
  font-size: 155%;
}
/* line 145, ../sass/application.scss */
ul#primary-menu li.qtranxs-lang-menu {
  float: right;
  margin-right: 40px;
}
/* line 149, ../sass/application.scss */
ul#primary-menu li.qtranxs-lang-menu ul {
  width: 120px;
  margin-left: -100px;
  margin-top: 15px;
  background: rgba(255, 255, 255, 0.9);
  line-height: 2em;
  padding-left: 10px;
  radius: 10px;
  font-size: 80%;
}

/* line 163, ../sass/application.scss */
.qtranxs_language_chooser {
  position: absolute;
  top: 16px;
  right: 20px;
}

/* line 165, ../sass/application.scss */
.qtranxs_language_chooser a {
  border: 1px solid #ddd;
}

/* line 172, ../sass/application.scss */
.qtranxs_language_chooser > .active > a {
  border: 1px solid #ddd;
  border-top: 2px solid #ddd;
  background-color: #ffffff;
}

/* line 177, ../sass/application.scss */
.qtranxs_language_chooser a {
  margin: 0 4px;
  padding: 0 4px 3px 4px;
}

/*------------------------------------------------------------
* Responsiveness
* - menu only useful when NOT using the Responsive Menu plugin
*    BUT need to hide the toggle !
* - primary/secondary only if we have a sidebar
* - disable the primary/secondary section if we use bootstrap
* ------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  /* line 193, ../sass/application.scss */
  .menu-toggle {
    display: none;
  }

  /* line 196, ../sass/application.scss */
  .main-navigation ul {
    display: block;
  }

  /*
  .main-content-area {
    #primary {
      float:left;
      //width: 66.5%;
      width: 100%;
      padding-right: 25px;
    }
    #secondary {
      float:left;
      //width: 33.5%;
      width: 0%;
      padding-left: 25px;
    }
  }
  */
}
/*------------------------------------------------------------
* Contact page and form
* ------------------------------------------------------------*/
/* line 221, ../sass/application.scss */
div.pebble-image img {
  border: 1px solid #bbb;
  padding: 40px;
}

/* line 225, ../sass/application.scss */
.wpcf7 form {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  border: 1px solid #aaa;
  max-width: 500px;
  background: #FFF;
  padding: 30px;
  box-shadow: #bbbbbb 0 0px 20px -1px;
  -webkit-box-shadow: #bbbbbb 0 0px 20px -1px;
  color: #666;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

/* line 240, ../sass/application.scss */
.wpcf7 form label {
  display: inline-block;
  width: 100%;
  text-align: right;
  margin-right: 8px;
}

/* line 246, ../sass/application.scss */
.wpcf7 form input {
  width: 90%;
}

/* line 247, ../sass/application.scss */
.wpcf7 textarea {
  width: 90%;
}

/* line 248, ../sass/application.scss */
.wpcf7_submit {
  padding-left: 100px;
}

/* line 251, ../sass/application.scss */
.wpcf7 div {
  margin-top: 1em;
}

/* line 254, ../sass/application.scss */
.wpcf7 textareax {
  vertical-align: top;
  height: 5em;
}

/* line 259, ../sass/application.scss */
.wpcf7 .error {
  display: none;
  margin-left: 10px;
}

/* line 264, ../sass/application.scss */
.wpcf7 .error_show {
  color: red;
  margin-left: 10px;
}

/* line 269, ../sass/application.scss */
.wpcf7 input.invalid, textarea.invalid {
  border: 2px solid red;
}

/* line 273, ../sass/application.scss */
.wpcf7 input.valid, textarea.valid {
  border: 2px solid green;
}

/*------------------------------------------------------------
*                   STYLING PLUGINS
* ------------------------------------------------------------*/
/*------------------------------------------------------------
* Metaslider plugin
* ------------------------------------------------------------*/
/* line 286, ../sass/application.scss */
.metaslider {
  margin-bottom: 30px !important;
}
/* line 288, ../sass/application.scss */
.metaslider .caption-wrap {
  bottom: -30px !important;
  background: transparent !important;
}
/* line 291, ../sass/application.scss */
.metaslider .caption-wrap .caption {
  color: #333;
  font-size: 150% !important;
  background: white !important;
}

/*------------------------------------------------------------
* Smart SLider 3 plugin
* ------------------------------------------------------------*/
/* line 313, ../sass/application.scss */
div.n2-ss-slider h2 {
  font-size: 20px !important;
  color: #ffa500 !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
  background: green !important;
  background-opacity: 50% !important;
  border-radius: 8px !important;
}

/*------------------------------------------------------------
* Cyclone slider plugin
* ------------------------------------------------------------*/
/* line 327, ../sass/application.scss */
div.cycloneslider {
  width: 99%;
  margin: auto !important;
  margin-bottom: 50px !important;
}
/* line 331, ../sass/application.scss */
div.cycloneslider a.cycloneslider-prev {
  opacity: 0.7 !important;
}
/* line 332, ../sass/application.scss */
div.cycloneslider a.cycloneslider-next {
  opacity: 0.7 !important;
}
/* line 333, ../sass/application.scss */
div.cycloneslider a.cycloneslider-prev:hover {
  opacity: 1 !important;
}
/* line 334, ../sass/application.scss */
div.cycloneslider a.cycloneslider-next:hover {
  opacity: 1 !important;
}

/* line 339, ../sass/application.scss */
div.cycloneslider-slides {
  border-radius: 5px;
  border: 1px solid #aaa;
  background-color: white;
  box-shadow: 10px 10px 25px #468;
}

/* line 346, ../sass/application.scss */
div.cycloneslider-slide {
  padding: 15px;
}

/* line 348, ../sass/application.scss */
div.cycloneslider-caption {
  background: white !important;
  color: #333 !important;
  opacity: 0.9 !important;
}

/*------------------------------------------------------------
* Simple Calendar plugin
* ------------------------------------------------------------*/
/* line 354, ../sass/application.scss */
div.wpsbc-container {
  padding: 10px;
  border: 1px solid #a0a0a0;
  background-color: white;
  box-shadow: 10px 10px 25px #b0b0b0;
}
